=== debian/control ===
Source: node-lazystream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>,
           Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , nodeunit
Standards-Version: 3.9.8
Homepage: https://github.com/jpommerening/node-lazystream
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lazystream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lazystream.git

Package: node-lazystream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Open streams on demand - Node.js module
 lazystream is a Node.js module which provides an API to create streams lazily
 when they are read from or written to.
 .
 Node.js is an event-based server-side JavaScript engine.
