=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	nodeunit test/readable_test.js test/writable_test.js test/pipe_test.js test/fs_test.js
