=== debian/tests/control ===
Tests: require
Depends: node-lazystream

Test-Command: nodeunit test/readable_test.js test/writable_test.js test/pipe_test.js test/fs_test.js
Depends: @, nodeunit
