=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lazystream-$1.tar.gz/ \
 https://github.com/jpommerening/node-lazystream/tags .*/archive/v?([\d\.]+).tar.gz
