## node-lazystream 1.0.1

=== debian/changelog ===
node-lazystream (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-lazystream: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 1.0.1

 -- Yadd <yadd@debian.org>  Thu, 11 Nov 2021 17:49:39 +0100

node-lazystream (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update copyright
  * Update uploaders list (Closes: #909878)
  * Replace Buffer() by Buffer.from()

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 11:52:36 +0100
