=== debian/control ===
Source: node-lazystream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , nodeunit <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-lazystream
Vcs-Git: https://salsa.debian.org/js-team/node-lazystream.git
Homepage: https://github.com/jpommerening/node-lazystream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-lazystream
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Open streams on demand - Node.js module
 lazystream is a Node.js module which provides an API to create streams lazily
 when they are read from or written to.
 .
 Node.js is an event-based server-side JavaScript engine.
